debian/tmp/etc/kde3/klipperrc
debian/tmp/usr/bin/klipper
debian/tmp/usr/lib/kde3/klipper_panelapplet.la
debian/tmp/usr/lib/kde3/klipper_panelapplet.so
debian/tmp/usr/lib/klipper.la
debian/tmp/usr/lib/klipper.so
debian/tmp/usr/share/applnk/Utilities/klipper.desktop
debian/tmp/usr/share/apps/kconf_update/klipper-1-2.pl
debian/tmp/usr/share/apps/kconf_update/klipper-kde31.sh
debian/tmp/usr/share/apps/kconf_update/klipperrc.upd
debian/tmp/usr/share/apps/kconf_update/klippershortcuts.upd
debian/tmp/usr/share/apps/kicker/applets/klipper.desktop
debian/tmp/usr/share/autostart/klipper.desktop
debian/tmp/usr/share/doc/kde/HTML/en/klipper
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/klipper.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/klipper.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/klipper.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/klipper.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/klipper.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/klipper.png
